Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 01:43:57 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Good evening, hope all is well with you 

I have just made an online order 9636967323 and completed the payment successfully. However, I noticed there is a special discount code LS20 on purchases above 
Aed 200 and my purchase was 249 dirhams; Is there a way to get the discount? Please note that I have already made the payment using my credit card.

Awaiting your response.

Regards,
Rasha Salman https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131379